Subject: Bike repair
From: William Wisnoski <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 22:23:15 -0400

To be clear,
I am being asked to disassemble and mail the entire bike to you. I still
don't have a shipping address to send it to, and I was confirming that you
would be paying for shipping. You judgement is more qualified than mine,
but based on the problems I described in my earlier email, I believe the
issue to be with the battery. Therefore it might be a logical and
economical solution to test only the battery first. Cordially,

Will